Subject: Re: Talkdesk Issues
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, Ashish Dabral <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 29 Apr 2022 04:43:55 -0700 (MST)

Hi Heta, 

Okay. I will drill down further into this and see if I have examples with correct phone numbers in profile. 

Honestly I am not sure how it works. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, April 29, 2022 4:44:38 PM 
Subject: RE: Talkdesk Issues 

Hi Pritish, 

I saw that none of the customer profiles in the correct tickets have the customer’s phone number recorded. Then I think that the association doesn’t work correctly. We should always update the accounts with the correct information. 

I’m not sure if this is the only root cause. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ] 

From: Pritish Nandi <[email-masked]> 
Sent: 29. april 2022 13:12 
To: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Talkdesk Issues 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Josephine, 

I would like to report some talkdesk issues highlighted by the team members. 

1. Talkdesk is not showing the correct relate to ticket number even if one ticket is open. 

Example: Correct ticket: 219307 – no phone number in customer profile 

Was showing 219333 

Correct Ticket: 219127 – no phone number in customer profile 

Was Showing: 219371 

Correct Ticket: 219344 – no phone number in customer profile 

Was showing: 219371 

Correct Ticket: 217499 – no phone number in customer profile 

Was Showing: 219374 

If you need I can share screenshots to prove this. 

2. No Disposition on tickets 

I have screeshots for callbar. As it did have customer phone number so not sharing that in email. 

Do let me know if you need them. 

These are the two major reasons where agents have to write manual notes. 

Regards, 

Pritish Nandi